/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2021-06-11 23:44:27 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}

/* Border om product foto verwijderen */
.product-item-photo {
border: 0px;
}

/* Breadcrumbs achtergrond wit maken */
.page-wrapper>.breadcrumbs {
    background-color: #fff;
    color: #000;
}

.page-wrapper>.breadcrumbs a, .page-wrapper>.breadcrumbs a:hover, .page-wrapper>.breadcrumbs a:focus {
    color: #000;
}

/* Filter label naar rechts verplaatsen */
.filter-label {
  margin-left: 15px;
}

/* Kleur achtergrond taal selector header naar wit */
.page-header.type18 .switcher {
  background-color: #fff;
}

/* Kleur van meldingen van magento in frontend */
.message.success {
    margin: 0 0 9px;
    padding: 12px 18px 12px 22.5px;
    display: block;
    font-size: 1.3rem;
    background: #000000;
    color: #ffffff;
    padding-left: 45px;
    position: relative;
}

/* Adres Line1 tekst verbergen boven eerste address-field in checkout */
[name="shippingAddress.street.0"] .label {
    display: none;
}

/* Write Us tekst op contactpagina verbergen */
[id="contact-form"] .legend {
    display: none;
}

/* Social Links verwijderen op product pagina */
.product-social-links .product-addto-links .tocompare {
    display: none;
}

.product-social-links .action.mailto.friend.amconf-share-link {
    display: none;
}

/* Add to cart en compare button verbergen op catalogus pagina */
.products-grid .product-item-details .product-item-actions {
    display: none;
}

.products-list .product-item-details .product-item-actions {
    display: none;
}

/* Menu font vergroten */
.page-header.type18 .navigation .level0 > .level-top {
    font-size: 15px;
}

/* Cookie instellingen pagina buttons tekst positioneren */
.amgdprcookie-main-wrapper .amgdprcookie-btn {
    padding: 0px 15px 0px 15px;
    background: #000;
}

.amgdprcookie-main-wrapper .amgdprcookie-btn:hover {
     background: #808080;
}

/* Cookie pop-up buttons tekst positioneren */
.amgdprcookie-buttons-block .amgdprcookie-button {
    padding: 0px 15px 0px 15px;
}

/* Kleuren van onestep checkout wijzigen van blauw naar zwart */
.amcheckout-step-container .amcheckout-button:not(.braintree-googlepay-button):not(.ui-datepicker-trigger), .amcheckout-step-container button:not(.braintree-googlepay-button):not(.ui-datepicker-trigger) {
    border: none;
    border-radius: 2px;
    background: #000000;
    box-shadow: none;
    color: #fff;
}

.am-checkout.-modern .authentication-wrapper .action-auth-toggle {
    padding: 5px 20px;
    height: auto;
    border-radius: 2px;
    background: #000000;
    color: #fff;
}

/* Kleuren van meldingvenster advanced reviews wijzigen van groen naar grijs */
.message.info {
    margin: 0 0 9px;
    padding: 12px 18px 12px 22.5px;
    display: block;
    font-size: 1.3rem;
    background: #D7D7D7;
    color: #000000;
    padding-left: 45px;
    position: relative;
}

/* Plaats een review block van Amasty Advanced Reviews verwijderen */
.amreview-info-wrapper .amreview-add-new {
    display: none;
}

/* Kleur login popup button wijzigen */
.amsl-popup-block .actions-toolbar .action.primary {
    box-sizing: border-box;
    margin: 0;
    padding: 14px 45px;
    height: 50px;
    border: 2px solid transparent;
    border-radius: 4px;
    background: #000000;
    box-shadow: none;
    color: #fff;
    font-weight: 400;
    font-size: 18px;
}

/* Afstand icons top meer margin-right op mobiel */
media (max-width: 767px)
.page-header.type18 .block-search .label {
    float: right;
    margin-top: 10px;
    margin-right: 10px;
    line-height: 40px;
}

@media (max-width: 767px)
.page-header.type18 .nav-toggle {
    float: right;
    margin-right: 25px;
}

/* Formaat van nav-toggle groter op mobiel*/
.nav-toggle:before {
    font-size: 27px;
}

/* Amasty Xnotif inschrijf-tekst meer ruimte geven boven email input field */
.notification-container {
    margin-top: 5px;
}

/* Oude prijs op productpagina rood */
.product-info-main .product-info-price .old-price .price-wrapper .price {
    font-size: 2rem;
    font-weight: 300;
    color: #FF0000;
}

/* Omlijning geselecteerd product groen */
.swatch-option.selected {
    outline: 2px solid #93bf85;
    border: 1px solid #fff;
    color: #333;
}

/* Amasty stock status aantal beschikbaar tekst kleur aanpassen */
.amsts_175 {
    color: red;
}

/* Ruimte aanmaken Amasty Free Shipping Bar */
.amasty-shipbar .bar-content {
    margin-bottom: 15px;
}

/* Ruimte aanmaken Amasty OOS message bar op productpagina */
.page .messages {
    margin-bottom: 3em;
}

/* Amasty Tabs Header tekstkleur aanpassen */
.am-tabs-view .product.data.items>.item.title>.switch {
    color: black;
}

/* Nieuwsbrief subscribe formulier */
.footer-middle .block.newsletter .action.subscribe {
    background-color: white;
    color: black;
    border-style: solid;
    border-color: white;
    line-height: 0px;
}